var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/products/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__129n8m1._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1g8i-ih._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_products_[slug]_route_actions_09n4js8.js")
R.m(95078)
module.exports=R.m(95078).exports
